Subject: Re: Training for APAC calls / Welcome
From: ANUPAM TIWARI <[email-masked]>
To: "Matthew Broadley (MAEY)" <[email-masked]>
Cc: "Sara Aknooni, SRAK" <[email-masked]>, "Heta Nyrhinen, HNYR" <[email-masked]>, Pritish Nandi <[email-masked]>
Date: Mon, 1 Mar 2021 20:51:10 -0700 (MST)

Hi Matthew, 

Thanks! for warm welcome. 

I am available for call. 

Best regards, 
Anupam Tiwari 

From: "Matthew Broadley (MAEY)" <[email-masked]> 
To: "anupam tiwari" <[email-masked]> 
Cc: "Sara Aknooni, SRAK" <[email-masked]>, "Heta Nyrhinen, HNYR" <[email-masked]>, "Pritish Nandi" <[email-masked]> 
Sent: Tuesday, March 2, 2021 5:50:42 AM 
Subject: Training for APAC calls / Welcome 

Hi Anupam, 

Welcome to the team! My name is Matthew, and I’m the senior agent for APAC. If you ever have any questions regarding products, procedure or anything else, please do not hesitate to reach out to me. 

I want to book a call with you to discuss handling phone calls and general communication with our APAC customers (particularly Australians). Do you have any free time slots available today? 

	

Best regards, 

Matthew Broadley 
Product Expert 

	

	

EPOS Audio Australia Pty. Ltd. · ​Suite 4, Level 4, Building B · 11 Talavera Road · North Ryde · NSW 2113 

	

[ https://www.eposaudio.com/en/dk | 
 ] 

	

​ 

[ https://www.eposaudio.com/ | eposaudio.com ] · Follow us here 	

​ [ https://www.facebook.com/eposenterprise ] [ https://twitter.com/eposaudio?lang=da ] [ https://www.linkedin.com/company/eposaudio/mycompany/ ] [ https://www.instagram.com/eposaudio/ ] [ https://www.youtube.com/channel/UCKZSbHA_gj3OKwPnKa4cNaA ] ​ 

​